/* theme */

:root{
  --bg:#fff;
  --text:#000000;
  --red:#000000;
  --orange:#f9ba01;
}

*, ::after, ::before {
  box-sizing: border-box;
}

/* poppins-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-200italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-300italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-500italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-700italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-800italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/poppins/poppins-v23-latin-900italic.svg#Poppins') format('svg'); /* Legacy iOS */
}



span.kt-btn-inner-text{
  font-family: 'Poppins';
}
html,body {
  margin:0;
  padding:0;
  overflow-x: hidden;
  font-family:'Poppins';
  font-size:16px;
  font-weight:400;
  scroll-behavior: smooth;
}
body{
  background: #fff;
}
.font-400{
  font-weight: 400;
}
.alignfull {
  max-width: 100vw;
  
}

.alignwide {
  max-width: 1550px;
  margin: auto;
}
.kb-row-layout-wrap.wp-block-kadence-rowlayout>.kt-row-column-wrap {
  padding-left: 0px;
  padding-right: 0px;
}
#content>.kb-row-layout-wrap {
  padding: 0px 15px;
}
div#header .header-desk>.kb-row-layout-wrap {
  padding: 0px 15px;
}
.kt-inside-inner-col h2:not(:first-of-type) {
  padding-top: 20px;
}

span.inner-h {
  display: inline-block;
}
p{
  font-size: 19px;
  line-height: 1.6;
  color: var(--text);
  margin: 15px 0px;
}

.kt-svg-icon-list-item-wrap {
  font-size: 1.15rem;
  line-height: 1.85rem ;
}

h1,h2,h3,h4,h5{
  font-family: 'Poppins';
  margin-bottom: 0px;
  margin-top: 0px;
  color: var(--text);
  font-weight: 400;
}

h1 {
  font-size:60px;
  line-height: 1.2;
}
h2 {
  font-size:50px;
  line-height: 1.2;
}
h3 {
  font-size: 40px;
  line-height: 1.2;
}
h4 {
  font-size: 1.6rem;
  line-height: 2rem;
}
h5 {
  font-size: 1.3rem;
  line-height: 1.7rem;
}
h1 a,h2 a,h3 a,h4 a,h5 a{
  color: var(--text);
  font-family: 'Poppins';
}


a {
  color: var(--red);
  font-weight:400;
  text-decoration: none;
}
a:hover {
  color: var(--orange);
}
u{
  text-decoration: none !important;
}
strong{
  font-weight: 600;
}
button {
  font-family: 'Poppins' !important;
}
.mobile-hide{
  display:block;
}
.bg-none-l .kt-inside-inner-col {
  background-color: transparent !important;
}
.desk-hide{
  display: none;
  }
  #content>.kb-row-layout-wrap.n-pad {
    padding: unset;
  }


  @media only screen and (max-width:1400px){
        h1 {
        font-size: 56px;
        line-height: 1.3;
    }
    h2 {
      font-size: 40px;
        line-height: 1.2;
    }
    h3 {
      font-size: 1.5rem;
      line-height: 1.9rem;
    }
    p{
      margin:10px 0px;
    }
  }


@media only screen and (max-width:1024px){
  h1 {
    font-size: 51px;
  }
  h2 {
    font-size: 34px;
  }
  h3 {
    font-size: 30px;
  }
  h4 {
   font-size: 25px;
  }
  h5 {
    font-size: 23px;
  }
  h6 {
    font-size: 21px;
  }
  p{
    margin:10px 0px;
  }
  .g-trans {
    height: auto;
  }
}


@media only screen and (max-width:766px){
  h1 {
    font-size: 31px;
    white-space: normal;
  word-break: break-word;
  overflow-wrap: anywhere;
  }
  h2 {
    font-size: 28px;
    white-space: normal;
  word-break: break-word;
  overflow-wrap: anywhere;
  }
  h3 {
    font-size: 25px;
    white-space: normal;
  word-break: break-word;
  overflow-wrap: anywhere;
  }
  h4 {
    font-size: 22px;
}
  h5 {
    font-size: 22px;
  }
  h6 {
    font-size: 22px;
  }
  p{
    font-size: 1rem;
    line-height: 1.6rem;
}
.g-trans {
    height: auto !important;
}
.kt-svg-icon-list-item-wrap{
  font-size: 1rem;
  line-height: 1.6rem !important;
}
.mobile-hide{
  display:none;
}
.desk-hide{
  display: block;
  }
}

/* ===== WPFORM GENERAL BEGIN ==== */
.wpforms-container-full label{
  font-weight: 400 !important;
}
.wpforms-container-full input {
     /*background: #fff !important;
    box-shadow: inset 1px 8px 9px -6px #dcdcdc !important; */
    border-radius: 20px !important;
    border: 0.8px solid #83807F !important;
    height: 65px !important;
    color: #000;
}
.wpforms-container-full select {
    border-radius: 20px !important;
    border: 0.8px solid #83807F !important;
    height: 65px !important;
    color: #000;
}
.wpforms-container-full textarea {
    border-radius: 20px !important;
    border: 0.8px solid #83807F !important;
}
.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 7px 0 !important;
    position: relative;
}
.wpforms-container-full .wpforms-field-file-upload input#wpforms-231-field_12 {
  background: transparent !important;
  box-shadow: none !important;
  border-radius: 0px !important;
}
.wpforms-container-full button.wpforms-submit {
  background: #F9BA01 !important;
  font-size: 21px !important;
  width: 100%;
  height: 65px !important;
  color:#000 !important;
  border-radius: 20px !important;
}
.form-link a{
  color: #F9BA01;
}
.form-link a:hover{
  color: #000;
  transition: 0.3s !important;
}
.wpforms-container-full button.wpforms-submit:hover{
background: #000000 !important;
color:#fff !important;
transition: 0.3s !important;
}
/* ===== WPFORM GENERAL END ==== */



/* theme end */